[RestoreInformation]
DriverDesc=Intel(R) HD Graphics
DriverVersion=10.18.10.4276
DriverDate=8-17-2015
DriverProvider=Intel Corporation
DriverClass=Display
DriverInfPath=oem27.inf
DriverInfSection=iVLV2M_w10
DriverHardwareID=pci\ven_8086&dev_0f31
